<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<event category="DESTROY" id="0">
  <actions>
    <action id="603" library="1">
      <!--action name: Code-->
      <kind>CODE</kind>
      <allowRelative>false</allowRelative>
      <question>false</question>
      <canApplyTo>true</canApplyTo>
      <actionType>CODE</actionType>
      <functionName/>
      <relative>false</relative>
      <not>false</not>
      <appliesTo>.self</appliesTo>
      <arguments>
        <argument kind="STRING">
repeat (3) {
  gold = instance_create(x+rand(0, 2)-rand(0, 2), y+rand(0, 2)-rand(0, 2), oGoldChunk);
  gold.xVel = rand(0, 3)-rand(0, 3);
  gold.yVel = rand(3, 6);
}
desc = "Gold";
desc2 = "A mass of gold, embedded in the wall.";
</argument>
      </arguments>
    </action>
  </actions>
</event>
